.post-layout {
    display: grid;
    grid-template-columns: 250px 1fr 250px;
    gap: 30px;
}

/* Columnas */
.post-left,
.post-right {
    position: sticky;
    top: 150px;
    height: fit-content;
    margin-top: 60px;
}

.post-center {
    min-width: 0;
}

/* Caja lateral */
.sidebar-box {
    /*background: gray;*/
    /*padding: 15px;*/
    /*border-radius: 8px;*/
    /*border-left: 4px solid #4caf50;*/
}

/* Responsive */
@media (max-width: 1100px) {
    .post-layout {
        grid-template-columns: 1fr;
    }

    .post-left,
    .post-right {
        position: static;
        margin-bottom: 20px;
    }
}
